import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ExamtimeTableComponent } from './examtime-table.component';

describe('ExamtimeTableComponent', () => {
  let component: ExamtimeTableComponent;
  let fixture: ComponentFixture<ExamtimeTableComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ExamtimeTableComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ExamtimeTableComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
